package com.kmall.admin.dto;

import java.io.Serializable;


/**
 * @author Scott
 * @email
 */
public class CopyFreightDto implements Serializable {
    private static final long serialVersionUID = 1L;
    private String storeList;
    private Integer freightId;

    public String getStoreList() {
        return storeList;
    }

    public void setStoreList(String storeList) {
        this.storeList = storeList;
    }

    public Integer getFreightId() {
        return freightId;
    }

    public void setFreightId(Integer freightId) {
        this.freightId = freightId;
    }
}
